#!/usr/bin/make -f

export DH_VERBOSE=1
export HOME=/tmp/corto
export GOPATH=/tmp/corto/go

%:
	dh $@

override_dh_clean:
	-chmod u+w -R obj-x86_64-linux-gnu
	rm -rf obj-x86_64-linux-gnu
	dh_clean

override_dh_installsystemd:
	dh_installsysusers
	dh_installsystemd

# build fails with: Found compressed .debug_aranges section, not attempting dwz compression
override_dh_dwz:
